*{margin:0px;padding:0px;}
body{margin:0px;padding:0px;font-size:14px;font-family:'Roboto', sans-serif;color:#6f6f6f;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
@font-face{font-family:'FontAwesome';src:url('../font-awesome/fonts/fontawesome-webfont5b62.eot?v=4.6.3');src:url('../font-awesome/fonts/fontawesome-webfontd41d.eot?#iefix&v=4.6.3') format('embedded-opentype'), url('../font-awesome/fonts/fontawesome-webfont5b62.woff2?v=4.6.3') format('woff2'), url('../font-awesome/fonts/fontawesome-webfont5b62.woff?v=4.6.3') format('woff'), url('../font-awesome/fonts/fontawesome-webfont5b62.ttf?v=4.6.3') format('truetype'), url('../font-awesome/fonts/fontawesome-webfont5b62.svg?v=4.6.3#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
img{border:none;}
.slider{max-width:1600px;margin:0 auto;}
div{margin:0px;padding:0px;}
h1{font-size:120%;line-height:22px;margin:0px;padding:10px;}
h2{font-size:25px;margin:0px;padding:0px;}
h3{font-size:100%;margin:0px;padding:0px;}
h4{font-size:90%;line-height:22px;margin:0px;padding:0px;}
h5{font-size:80%;line-height:22px;margin:0px;padding:0px;}
h6{font-size:75%;line-height:22px;margin:0px;padding:0px;}
p{text-align:justify;margin:0px;padding:0px;}
a{text-decoration:none;color:#464d4d;}
a:hover{text-decoration:underline;color:#333;}
.clear{clear:both;}
ul ul, ul ol, ol ol, ol ul{margin:0;}
ul{list-style-type:none;margin:0px 0px 10px 0px;padding:0px;}
ul ul{list-style-type:circle;margin-top:10px;}
ul ul ul{list-style-type:square;margin-top:10px;}
ul ul ul ul{list-style-type:circle;margin-top:10px;}
ol{margin:0px 0 0 30px;padding:0px;line-height:19px;}
ol ol{margin-top:10px;margin-left:40px;}
ol ol ol{margin-top:10px;margin-left:40px;}
p{margin-bottom:15px;line-height:19px;text-align:justify;}
ul li{padding-left:0px;margin-bottom:0px;}
ul li ul li{list-style-type:none;}
ul li ul li ul li{margin-bottom:5px;list-style-type:none;}
ol li{list-style-type:decimal;margin-bottom:7px;}
ol li ol li{list-style-type:lower-alpha;}
ol li ol li ol li{margin-bottom:5px;list-style-type:decimal;}
table{border-collapse:collapse;width:100%;margin:10px 0px 10px 0px;}
table tr td{}
th, thead th, tbody th{border-style:none none solid;border-width:0 0 1px;font-size:105%;padding:6px;text-align:left;}
th a, thead th a, tbody th a{text-decoration:none;}
th a:hover, thead th a:hover, tbody th a:hover{text-decoration:underline;}
td{padding:6px 15px !important;text-align:left;vertical-align:top;font-size:14px;word-wrap:break-word!important;}
td h3{font-size:22px;color:#31383e;font-weight:400;text-align:center;}
td h4{font-size:17px;color:#31383e;font-weight:500;text-align:left;}
td a{text-decoration:none;font-weight:normal!important;color:#999999;}
caption{display:none;}
a, img, input, button{transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;}
.lazy-load-box{-webkit-transition:all 1500ms ease;-moz-transition:all 1500ms ease;-ms-transition:all 900ms ease;-o-transition:all 1500ms ease;transition:all 1500ms ease;}
*, *:after, *:before{box-sizing:border-box;}
.margin-1{margin-top:15px;}
.margin-2{margin-top:20px;}
.margin-3{margin-top:25px;}
.margin-4{margin-top:30px;}
.margin-5{margin-top:35px;}
.margin-6{margin-top:40px;}
.margin-8{margin-top:70px;}
.container{width:100%;max-width:1170px;margin:auto;}
.top-header-bg{width:100%;padding:10px 0;background:#2b3c55;float:left;}
.top-nomber-email{list-style:none;color:#FFFFFF;margin:0px;float:left;}
.top-nomber-email li{display:inline;margin-right:12px;}
.top-nomber-email li i{color:#04a8e5;font-size:18px;}
.top-nomber-email li a{color:#FFFFFF;}
.top-nomber-email-right{float:right;margin:0px;}
.top-nomber-email-right li{display:inline;}
.top-nomber-email-right li a{color:#FFFFFF;padding:0 13px;font-size:12px;}
.top-nomber-email-right li:last-child a{background: #f89b16;padding: 8px; border-radius: 4px; font-weight: bold; font-size: 16px;}
.payment-img{margin-top:18px; display:none;}
.logo-grp{margin-top:21px;float:right;}
.pr-0{padding-right:0px;}
.pl-0{padding-left:0px;}
.navigation{background:#0384ce;width:100%;border:0;border-radius:0;padding:0px;margin-top:16px;margin-bottom:0px;box-shadow:0 1px 5px rgba(0, 0, 0, 0.4);z-index:99;}
.nav-list{text-align:center;margin:0px;}
.nav-list li a{padding:17px 7px 18px 7px;color:#FFFFFF!important;font-size:15px;text-align:center;}
.nav-list li a:hover{background:#2b3c55!important;border-bottom:#f19920;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:#395071!important;}
.dropdown-menu{background:#2b3c55;}
.dropdown-menu li a{color:#ffffff!important;padding:5px 10px;text-align:left;}
.dropdown-menu li a:hover{background:#395071!important;}
.dropdown:hover .dropdown-menu, .dropdown-menu:hover .sub-menu{display:block;}
.dropdown-menu > li{-moz-user-select:none;cursor:pointer;position:relative;}
.dropdown-menu .sub-menu{border-bottom-left-radius:0;border-top-left-radius:0;box-shadow:none;display:none;font-size:14px;left:100%;margin-top:-6px;position:absolute;top:0;}
.dropdown-menu .sub-menu{border-bottom-left-radius:0;border-top-left-radius:0;background:#2b3c55;box-shadow:none;display:none;float:left;font-size:14px;left:100%;list-style:outside none none;margin:0px 0 0;padding:5px 0;position:absolute;text-align:left;top:0;text-transform:capitalize;z-index:1000;}
.sub-menu > li > a:hover, .sub-menu > li > a:focus{background:#395071!important;}
.sub-menu li a{color:#ffffff!important;padding:5px 10px;text-align:left;display:block;}
.sub-menu li a:hover{background:#395071!important;}
.right-caret::after, .left-caret::after{border-bottom:5px solid transparent;border-top:5px solid transparent;content:"";display:inline-block;height:0;margin-left:50px;vertical-align:middle;width:0;}
.right-caret::after{border-left:5px solid #FFFFFF;}
.left-caret::after{border-right:5px solid #FFFFFF;}
.navbar-brand{color:#ffffff;}
.nav-btn{margin-right:0px!important;}
.carousel-fade .carousel-inner{}
.carousel-fade .carousel-control{z-index:2;}
.carousel-fade .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;}
@media all and (transform-3d), (-webkit-transform-3d){.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right{opacity:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left{opacity:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.carousel-fade .carousel-inner > .item.next.left,
.carousel-fade .carousel-inner > .item.prev.right,
.carousel-fade .carousel-inner > .item.active{opacity:1;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
.welcome-part{width:100%;margin-top:55px;}
.welcome h2{
	color:#0384ce;
	font-size:22px;
	margin-bottom:20px;
}
.welcome h4{color:#353738;font-size:15px;font-weight:bold;text-transform:uppercase;}
.welcome p{font-size:15px;color:#646465;line-height:24px;margin-bottom:30px;}
.welcome a.read-more{color:#0384ce;font-size:14px;font-weight:bold;}
.hvr-icon-explore:hover::before, .hvr-icon-explore:focus::before, .hvr-icon-explore:active::before{transform:translateX(4px);}
.hvr-icon-explore::before{content:"\f105";font-family:FontAwesome;padding:0 0px;position:absolute;right:1em;top:0;font-size:16px;transform:translateZ(0px);transition-duration:0.1s;transition-property:transform;transition-timing-function:ease-out;}
.hvr-icon-explore{box-shadow:0 0 1px transparent;display:inline-block;padding-right:2.2em;position:relative;transform:perspective(1px) translateZ(0px);transition-duration:0.1s;vertical-align:middle;}
.our-recruiters{float:left;width:100%;background:#f5f6f8;padding:60px 0px;}
.left-hdng-recruiters{float:left;width:193px;padding:0px;}
.left-hdng-recruiters:after{position:absolute;content:"";border-bottom:#0384ce solid 4px;width:54px;}
.left-hdng-recruiters h2{font-size:28px;font-weight:700;color:#0384ce;text-transform:uppercase;margin-top:0px;padding-bottom:10px;}
.logo-slid{float:left;margin:0;padding:0px 0 0;width:83%;}
.news-panel{background:#f7f7f7;padding:20px 20px;border-radius:2px;border:#f3f3f3 solid 1px;width:273px;}
.news-panel h3{font-size:14px;font-weight:bold;color:#FFFFFF;background:#0384ce;text-align:left;letter-spacing:1px;padding:16px 19px;margin-bottom:20px;}
.news-panel a.read-more{color:#0384ce;font-size:14px;font-weight:bold;letter-spacing:1px;}
.news-list{margin:0px;height:200px;overflow:hidden;}
.news-list li{line-height:20px;margin-bottom:15px;}
.news-list li a{color:#4b4d4d; word-wrap:break-word; word-break:break-all;}
.news-list li a:hover{color:#0384ce;}
#marqueecontainer{float:left;height:139px;overflow:hidden;position:relative;width:100%;}
.infrastructure{width:273px;border-radius:2px;border:#f3f3f3 solid 1px;margin-top:20px;overflow:hidden;height:191px;position:relative;}
.text-infra{position:absolute;top:0;width:100%;}
.text-infra a{font-size:28px;color:#ffffff;padding:135px 27px 15px 27px;transition:all 0.3s ease 0s;display:block;}
.text-infra a:hover{text-decoration:none;color:#fff;}
.infrastructure:hover img{max-width:100%;transform:scale(1.1);}
.request-callback{background:#0384ce;padding:44px 34px 41px 34px;border-radius:2px;width:334px;float:right;}
.request-callback h3{font-size:28px;color:#fff;margin:0px;display:block;}
.request-callback h3:after{position:absolute;content:"";border-bottom:#fff solid 2px;width:42px;margin:0px;left:76px;top:85px;}
.form{width:100%;float:left;margin-top:30px;}
.form-control-home{background:none;border-bottom:solid 1px #fff!important;border-left:none;border-top:none;border-right:none;height:38px;border-radius:0px;padding:0px;box-shadow:none;line-height:24px;color:#FFFFFF;}
.form-control-home-text-area{background:none;border-bottom:solid 1px #fff!important;border-left:none;border-top:none;border-right:none;height:35px;border-radius:0px;padding:0px;box-shadow:none;line-height:24px;color:#FFFFFF!important;}
.form-control::-moz-placeholder{color:#fff;}
.form-control:focus, .form-control-home-text-area:focus{border-bottom:solid 1px #f19920!important;box-shadow:none;background:none;}
.form-control-home::-webkit-input-placeholder, .form-control-home-text-area::-webkit-input-placeholder{color:#FFFFFF;}
.form-control-home::-moz-placeholder, .form-control-home-text-area::-moz-placeholder{color:#FFFFFF;}
.form-control-home:-ms-input-placeholder, .form-control-home-text-area:-ms-input-placeholder{color:#FFFFFF;}
.form-control-home:-moz-placeholder .form-control-home-text-area::-moz-placeholder{color:#FFFFFF;}
.submit-btn{background:none;border:solid 1px #FFFFFF!important;border-radius:0px;color:#fff;width:98px;height:33px;font-weight:700;margin-top:5px;text-transform:uppercase;}
.submit-btn:hover{background:#2b3c55;color:#FFF;border:1px solid #f19920!important;}
.chairman-bag{background:#1284cd url(../images/chairman-msg-bag.jpg) no-repeat center bottom;bottom:0px;width:100%;min-height:480px;margin-top:20px;padding-top:20px;color:#FFFFFF;}
.chairman-bag p{line-height:24px;font-size:15px;}
.chairman-bag h5{font-size:28px;text-transform:uppercase;margin-bottom:22px;}
.read-more-chermain{background:none;border:solid 1px #FFFFFF!important;border-radius:0px;color:#fff;line-height:20px;font-size:12px;font-weight:800;margin-top:10px;text-transform:uppercase;margin-right:10px;letter-spacing:1px;}
.read-more-chermain:hover{background:#1c4e8c;color:#FFF;}
.trainning-placement{margin-top:70px;margin-bottom:20px;color:#FFFFFF;overflow:hidden;position:relative;width:100%;}
.trainning-placement-text{position:absolute;top:0;}
.trainning-placement-text a{font-size:28px;color:#ffffff;padding:26px 259px 48px 27px;transition:all 0.3s ease 0s;display:block;line-height:38px;width:100%;}
.trainning-placement-text a:hover{text-decoration:none;color:#3373ca;}
.trainning-placement:hover img{transform:scale(1.1);}
.link-college{color:#353738;font-size:15px;font-weight:600;}
.link-college:hover{color:#04a8e5;}
.social-link{margin:0px;padding:0px;float:left;}
.social-link li{display:inline;float:left;}
.social-link li a{padding:10px 5px;display:inline;font-size:22px;}
.social-link li a i{color:#90b6d9}
.courses-offered-box:hover{box-shadow:0 0px 40px rgba(0, 0, 0, 0.3)}
.courses-offered-box strong{color:#353738;}
.courses-offered-box{background:#ffffff;width:220px;float:left;height:200px;margin-bottom:20px;padding:40px 29px 40px 37px;}
.courses-offered-box h6{color:#024ea1;font-size:28px;line-height:35px;margin-bottom:18px;text-transform:uppercase;}
.courses-offered-box label{font-size:100px;color:#d7d7d7;font-weight:bold;line-height:58px;margin-bottom:20px;}
.courses-offered-box p{color:#353738;text-align:left;font-size:15px;}
.courses-offered-box-2{background:#ffffff;width:220px;float:right;height:200px;margin-bottom:20px;}
.link-college-offered{color:#04a8e5;font-style:italic;}
.link-college-offered:hover{color:#fc9417;}
.hvr-shutter-in-vertical{backface-visibility:hidden;background:#2ba7e1 none repeat scroll 0 0 !important;box-shadow:0 0 1px rgba(0, 0, 0, 0);display:inline-block;position:relative;transform:translateZ(0px);transition-duration:0.3s;transition-property:color;vertical-align:middle;border-radius:2px;}
.hvr-shutter-in-vertical::before{background:#fff none repeat scroll 0 0;bottom:0;content:"";left:0;position:absolute;right:0;top:0;transform:scaleY(1);transform-origin:50% 50% 0;transition-duration:0.3s;transition-property:transform;transition-timing-function:ease-out;z-index:-1;border-radius:2px;cursor:pointer;}
.hvr-shutter-in-vertical:hover em,
.hvr-shutter-in-vertical:hover label,
.hvr-shutter-in-vertical:hover a,
.hvr-shutter-in-vertical:hover h6,
.hvr-shutter-in-vertical:hover p,
.hvr-shutter-in-vertical:hover strong,
.hvr-shutter-in-vertical:focus,
.hvr-shutter-in-vertical:active{color:white;}
.hvr-shutter-in-vertical p em{color:#04a8e5;}
.hvr-shutter-in-vertical:hover::before, .hvr-shutter-in-vertical:focus::before, .hvr-shutter-in-vertical:active::before{transform:scaleY(0);}
.view-downloads{position:absolute;background:#999999;opacity:0.9;content:"";display:block;}
.logo-list-img{margin:0px;float:left;width:100%;margin-left:10px;}
.logo-list-img li{background:#FFFFFF;padding:9px;width:auto;display:inline-table;margin-right:27px;box-shadow:0 1px 4px rgba(0, 0, 0, 0.1);}
.logo-list-img li img{border:#dedee0 solid 1px;vertical-align:middle;}
.logo-list-img li:last-child{margin-right:0px;}
.marge-round{position:absolute;width:72px;height:72px;border:#2094d8 solid 20px;margin:0 auto;border-radius:48%;background:#fff;left:44%;top:40%;}
.foter-bg{background:#292f34;margin-top:80px;padding-bottom:20px;float:left;}
.foter-bg-btm{background:#262b30;padding:15px 0px}
.footer-logo{width:263px;float:left;}
.copy-right{margin-bottom:0px;margin-top:10px;opacity:0.4;}
.dovelope-by{margin-bottom:0px;padding-left:75px;opacity:0.4;}
.dovelope-by a{opacity:0.4;color:#FFFFFF;}
.footer{width:100%;background:#0c5fab url(../images/footer-bag.jpg) no-repeat center top;float:left;padding:64px 0px 0 0;min-height:400px;}
.quick-link{float:left;width:100%;margin-left:40px;}
.quick-link h3{font-size:16px;font-weight:500;color:#ffffff;margin-top:0px;text-transform:uppercase;margin-bottom:20px;}
.quick-link ul.quick1{float:left;list-style:none;width:100%;margin-bottom:20px;}
.quick-link ul li{display:block;line-height:22px;}
.quick-link ul li a{font-size:13px;color:#fff;text-decoration:none;line-height:0px;}
.quick-link ul li a:hover{color:#fff;text-decoration:underline;}
.quick-link ul.quick2{float:right;width:40%;list-style:none;}
.contact{float:left;padding:0px 0px 0px 0px;}
.contact h3{font-size:16px;font-weight:500;color:#ffffff;text-transform:uppercase;margin-top:0px;margin-bottom:20px;}
.contact ul{list-style:none;}
.contact li{display:block;font-size:14px;line-height:22px;color:#fff;margin:0px;padding-bottom:10px;}
.contact li a{color:#fff;}
.contact li p{background:url(../images/icon/map-icon.html) no-repeat 0px 3px;padding-left:22px;margin:0px;}
.bottom-footer{background:#1c4e8c;min-height:60px;width:100%;float:left;}
.copyright{float:left;width:100%;}
.copyright p{font-weight:normal;font-size:13px;line-height:24px;color:#3ec7ff;padding-top:22px;}
.develop{float:left;width:100%;}
.develop p{font-weight:normal;font-size:13px;line-height:24px;color:#3ec7ff;text-align:right;padding-top:22px;}
.develop p a{font-weight:normal;font-size:13px;line-height:24px;color:#3ec7ff;}
.none{display:none!important;}
.banner-inner{background:url(../images/college-banner-inner.jpg) no-repeat top center;height:230px;padding-top:70px;margin-bottom:69px;}
.banner-inner h2, .banner-inner-infra h2{font-size:40px;color:#FFFFFF;text-transform:uppercase;}

.banner-inner-infra{background:url(../images/infrastructure-banner.jpg) no-repeat center center;height:230px;padding-top:70px;margin-bottom:69px;}

.inner-text{width:100%;margin-bottom:50px;}
.inner-text h1{color:#0384ce;font-size:28px;margin-bottom:19px;font-weight:800;}
.inner-text p{line-height:24px;font-size:15px;color:#646465;margin-bottom:30px;text-align:justify;}
.inner-text span{line-height:24px;font-size:15px;color:#646465;margin-bottom:30px;text-align:justify;}
.inner-text h2{color:#0384ce;font-size:27.9px;margin-bottom:19px;}
.inner-text h3{color:#0384ce;font-size:27.7px;margin-bottom:19px;}
.inner-text h4{color:#0384ce;font-size:27.5px;margin-bottom:19px;}
.inner-text h5{color:#0384ce;font-size:27.3px;margin-bottom:19px;}
.inner-text h6{color:#0384ce;font-size:27.1px;margin-bottom:19px;}
.building{width:100%;}
.building h2{font-size:60px;text-transform:uppercase;font-weight:800;margin:0px;padding:0px;color:#0384ce;line-height:55px;}
.building p{line-height:24px;font-weight:900;font-size:14px;color:#0c3b67;padding:0px;letter-spacing:0.6px;text-align:left;text-transform:uppercase;}
.building-text{line-height:24px;font-size:17px;color:#646465;margin-top:5px;}
.about-vission-mission{width:100%;margin-bottom:50px;}
.about-vission-mission h2{font-size:28px;color:#0384ce;margin-bottom:10px;font-weight:900;}
.about-vission-mission p{line-height:24px;font-size:15px;}
.no-pad{padding:0px;}
#marquee{position:relative;overflow:visible;width:auto;float:left;width:auto;padding:0px;}
#newsticker{width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;position:relative;left:auto;clear:both;overflow:hidden;}
.chairman{color:#0384ce;font-size:18px;margin-bottom:10px}
.for-hover{line-height:30px;}
.for-hover li{padding-left:10px;margin-left:20px;}
.for-hover li:before{position:absolute;content:"\f101";font-family:FontAwesome;margin-left:-18px;color:#0384ce;}
.for-hover li.left-arrow::before{content:"";}
.quality01{line-height:30px;}
.quality01 li{padding-left:10px;margin-left:20px;}
.quality01 li:before{position:absolute;content:"\f101";font-family:FontAwesome;margin-left:-18px;}
.for-hover a{color:#993300;}
.for-hover a:hover{color:#000;}
.accociate-form input[type="text"], input[type="email"], input[type="phone"], input[type="mobile"]{color:#000;background-image:none;border-radius:7px;border:solid 1px #0384ce;display:block;font-size:14px;height:40px;line-height:45px;margin-bottom:20px;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;}
.accociate-form input:focus{border-color:#0db9e9;}
.accociate-form textarea{color:#000;background-image:none;border:1px solid #0384ce;border-radius:7px;vertical-aling:middle;display:block;font-size:14px;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;height:40px;}
.accociate-form input:focus{border-color:#0db9e9;}
.accociate-form input::placeholder{color:#6f6f6f}
.accociate-form textarea:focus{border-color:#0db9e9;}
.accociate-form textarea::placeholder{color:#6f6f6f;}
.accociate-form select{margin-bottom:15px;height:40px;border:1px solid #0384ce;}
.btn-0110{background:#0384ce;color:#FFFFFF;font-size:19px;margin-left:15px;letter-spacing:2px;border:none;line-height:;}
.nat{display:inline;}
.nat ul{list-style:none;color:#FFFFFF}
.nat ul li{display:inline-block;padding:15px 15px;margin:5px 5px;border:1px solid #FF6600;height:200px;width:367px;color:#FFFFFF!important;}
.nat ul li a, .nat ul li a p{color:#FFFFFF!important;font-size:16px!important;}
.nat ul li a:hover{color:#FFFFFF;text-decoration:none;}
.hvr-bounce-to-right{box-shadow:0 0 1px transparent;display:inline-block;position:relative;transform:perspective(1px) translateZ(0px);transition-duration:0.5s;transition-property:color;vertical-align:middle;}
.hvr-bounce-to-right::before{background:#FF6600 none repeat scroll 0 0;bottom:0;content:"";left:0;position:absolute;right:0;top:0;color:#fff;transform:scaleX(0);transform-origin:0 50% 0;transition-duration:0.5s;transition-property:transform;transition-timing-function:ease-out;z-index:-1;}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active{color:white;}
.hvr-bounce-to-right:hover::before, .hvr-bounce-to-right:focus::before, .hvr-bounce-to-right:active::before{transform:scaleX(1);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.online-admission{background:#FF6600 none repeat scroll 0 0;border-bottom-left-radius:4px;border-bottom-right-radius:4px;color:#ffffff;cursor:pointer;float:right;font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:normal;text-align:center;margin-top:-15px;margin-left:20px;padding:5px 15px;}
.right-img-enquery{background:#FF6600 none repeat scroll 0 0;border-bottom-left-radius:4px;border-bottom-right-radius:4px;color:#ffffff;cursor:pointer;float:right;font-family:Arial,Helvetica,sans-serif;font-size:20px;font-weight:normal;margin-right:-40px;margin-top:80px;padding:5px 0 6px;text-align:center;transform:rotate(90deg);width:187px;}
.right-form{position:fixed;right:0;top:200px;z-index:999;}
.sidenav{background-color:#fff;border:3px solid #FF6600;overflow-x:hidden;padding-top:20px;position:fixed;right:0;top:42px;transition:all 0.5s ease 0s;width:0;z-index:999;}
.sidenav a{color:#818181;display:block;font-size:25px;padding:8px 8px 8px 32px;text-decoration:none;transition:all 0.3s ease 0s;}
.sidenav a:hover{color:#000 !important;}
.sidenav .closebtn{font-size:36px;margin-left:0;padding:0;position:absolute;right:10px;top:-10px;}
.sidenav select{color:#000;background-image:none;border-radius:7px;border:solid 1px #0384ce;display:block;font-size:14px;height:30px;line-height:25px;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;margin-bottom:10px;}
.sidenav input{color:#000;background-image:none;border-radius:7px;border:solid 1px #0384ce;display:block;font-size:14px;height:30px;line-height:25px;padding:5px 3px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;margin-bottom:10px;}
.sidenav textarea{color:#000;background-image:none;border-radius:7px;border:solid 1px #0384ce;display:block;font-size:14px;height:50px;line-height:25px;padding:5px 3px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;margin-bottom:10px;}
.sidenav button{color:#000;background:#FF6600;border-radius:7px;border:solid 1p;display:block;font-size:14px;height:30px;line-height:25px;padding:4px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%;margin-bottom:10px;}
.hov01{padding:0;}
.hov01 ol{padding-bottom:10px;}
.hov01 ul li{list-style:none;}
.hov01 ul li a{color:#666666;}
.hov01 ul li a:hover{color:#FF6600;}
.left01{background:#0384ce;padding:25px;}
.col-left h3, .widget h4{text-transform:uppercase;font-size:22px;color:#fff;margin:0 0 15px 0;padding:0;line-height:17px;padding-left:8px;}
.gallery-grids{margin:3em 0 0;}
.gallery-grids .brdr01{border:solid 5px #000;}
.gallery-grid1 img{padding:.5em;border:1px dotted #f26f62;}
.da-thumbs{list-style:none;position:relative;margin:0;padding:0;}
.da-thumbs li{float:left;margin:0.4%;padding:8px;position:relative;width:32.4%;}
.da-thumbs li a,
.da-thumbs li a img{display:block;position:relative;width:100%;}
.da-thumbs li a{overflow:hidden;}
.da-thumbs li a div{position:absolute;background:rgba(19, 17, 17, 0.86);width:100%;height:100%;}
.da-thumbs li a div span{display:block;padding:10px 0;margin:11px 20px 20px 20px;font-weight:normal;text-transform:capitalize;color:rgba(255,255,255,0.9);text-align:center;font-size:14px;letter-spacing:1px;line-height:1.7em;}
.da-thumbs li a div h5{color:#ff9900;font-size:1.5em;margin:3.5em 0 0 0;text-align:center;text-transform:uppercase;font-weight:bold;}
.gallery{background:#fff;}
.grid{position:relative;clear:both;margin:0 auto;max-width:1000px;list-style:none;text-align:center;background:rgba(0, 0, 0, 0.86);}
.grid{position:relative;overflow:hidden;margin:10px 0;height:auto;text-align:center;cursor:pointer;height:250px;}
.grid img{position:relative;display:block;width:100%;opacity:0.8;}
.grid .figcaption{padding:2em;color:rgba(0, 0, 0, 0.5);text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.grid .figcaption,
.grid .figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid .figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.grid p{letter-spacing:1px;font-size:68.5%;}
.effect-apollo img{opacity:0.95;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:scale3d(1.05,1.05,1);-moz-transform:scale3d(1.05,1.05,1);-o-transform:scale3d(1.05,1.05,1);-ms-transform:scale3d(1.05,1.05,1);transform:scale3d(1.05,1.05,1);}
.effect-apollo .figcaption::before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);content:'';-webkit-transition:-webkit-transform 0.6s;transition:transform 0.6s;-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);}
.effect-apollo p{position:absolute;right:0;bottom:0;color:#fff;margin:3em;padding:0 1em;max-width:;text-align:right;opacity:0;-webkit-transition:opacity 0.35s;transition:opacity 0.35s;}
.effect-apollo:hover img{-webkit-transform:scale3d(1,1,1);-moz-transform:scale3d(1,1,1);-o-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1);opacity:0.4;}
.effect-apollo:hover .figcaption::before{-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);}
.effect-apollo:hover p{opacity:1;-webkit-transition-delay:0.1s;transition-delay:0.1s;font-size:24px;}
.msgchr{background:#f5f6f8;padding-top:55px;padding-bottom:25px;margin-top:30px;margin-bottom:60px;}
.msgchr .comma{padding-left:20px;display:inline;}
.msgchr .txtch{float:left}
.msgchr .txtch p{float:left;font-size:16px;}
.msgchr .imgch{padding-left:220px;}
.msgchr .imgch img{width:auto;}
.list022{padding:0;}
.list022 .staff-list022{list-style:none;}
.list022 .staff-list022 li{border:1px solid #CCCCCC;background:#e1f1fa;font-size:14px;color:#000;padding:20px 9px;box-shadow:0 0 4px rgb(0,0,0,0.2);}
.new-process{background:#fff;margin:40px auto;padding:40px;box-shadow:0 0 4px rgb(0,0,0,0.2);width:60%;}
.new-process h1{font-size:24px;color:#0384ce;padding:0px 0 20px 0;border-bottom:solid 1px #CCCCCC;margin:0px;}
.new-process h2{font-size:19px;color:#000;padding:27px 0 10px 0;border-bottom:solid 1px #CCCCCC;margin:0px;}
.credit-main-box{width:100%;}
.credit-main-box ul{margin:20px 0 0;padding:0;}
.credit-main-box ul li{display:inline;list-style-type:none;margin:0 15px 0 0;padding:0;width:100%;}
.note-box-1{margin:0;padding:0;width:100%;}
.card-note-box ul{margin:20px 0 0 0;padding:0;}
.card-note-box ul li{color:#808080;display:block;padding:5px 0;width:100%;}
.need-help-box{margin-top:0px;padding:20px 0 0px 0px;width:100%;}
.place-order-box{margin:20px 0 0 0;}
.g-recaptcha{transform:scale(0.90);margin-left:-15px!important;}
.article{padding:5px 0px 5px 0px;background:#f89b16;}
.article-head h2{font-size:24px;font-weight:bold;margin:0px 0px 0px 0px;color:#fff;letter-spacing:1px;}
.article a{font-size:15px;color:#585858;padding:0px 0px 0px 40px;letter-spacing:1px;font-style:italic;font-weight:bold;}
.row.no-gutter{margin-left:0;margin-right:0;}
.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child){padding-right:0;padding-left:0;}
.anti-btn{margin:30px auto;}
.shiny-btn{color:white;font-weight:bold;font-size:20px;text-decoration:none;text-transform:uppercase;padding:10px 40px;background-color:#ff6600;transition:transform 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55), background-position 800ms cubic-bezier(0.68, -0.55, 0.265, 1.55), box-shadow 500ms linear;background-image:url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="utf-8"?><svg version="1.1" id="Livello_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"   width="1296px" height="768px" viewBox="0 0 1296 768" enable-background="new 0 0 1296 768" xml:space="preserve"><g><polygon fill="#8694D1" points="766.6,1.2 -0.2,768 200.7,768 967.5,1.2   "/></g><g><polygon fill="#8694D1" points="1094.8,1.2 328,768 528.9,768 1295.7,1.2   "/></g></svg>');background-size:contain;background-position:-200px center;background-repeat:no-repeat;box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);}
.shiny-btn:hover{transform:scale(1.1);background-position:-40px;box-shadow:0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);text-decoration:none;color:#f2f2f2;}
.shiny-btn:active{transform:scale(1);background-position:500px;box-shadow:0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);}
.term-menu ul{float:right;margin:25px 0;}
.term-menu ul li{float:left;font-size:13px;padding:0px 10px;}
.term-menu ul li a{color:#ffffff;}
.refund-li{list-style:disc;padding-left:15px;}
.refund-li li{padding:7px 0px;}
.btn-red{
background:#FF6600;
color:#fff;
width: 273px;
margin:0px auto 20px;
text-align:center;
font-size:15px;
padding:20px 0;}

.btn-red a{
color:#fff;
display:block;
text-decoration:none;}


.btn-red:hover{
background:#0384ce;
}

.img-f-right{
float:right;
width:150px;
padding:0 10px 10px 10px;
}


.bx0fa{
background:#e1f1fa !important;
font-size:14px !important;
color:#000 !important;
padding: 30px 30px !important;}

.collge-code p {
font-size: 15px;
font-weight: bold;
padding: 7px 40px 4px;
margin: 0;
text-align: left;
}
.collge-code {
border: 1px solid #f89b16;
display: block;
margin-top: 7px;
}
.collge-code:hover {
background:#f89b16;
color:#fff;}

.line{
margin:0 !important;
padding:0 !important;
background:#f89b16;
height:1px;
width:100%;}

.collge-code:hover .line{
background:#fff;
height:1px;
width:100%;}

.inner-images .image-1 img{
width:100%;
}

.paytym{
position:fixed;
bottom:10px;
right:30px;
z-index:9999;
}

.paytym img{
width:80px;
height:auto;

}



img.img-thumbnail {
height: 200px;
width: 100%;

margin: 5px;
}
.slider img {
width: 100%;
}

/*Shining Softech Nilesh Add Code For Gallery*/
.eventbox {
    position: relative;
    background-color: #344c86;
    color: #fff;
    margin: 0px 0 25px;
    transition: all 1s ease 0s;
    border-radius: 4px;
    height: 230px;
    overflow: hidden;
    border: 1px solid #cacbcc;
}
.eventbox a{color: #fff; cursor: pointer; display: block;border-radius: 4px;}
.eventbox a:hover{background-color: #ddd;color: #fff; cursor: pointer;}
.evcontentfix{position: absolute;bottom: 0; width:100%; background: #046493; padding: 0 10px 5px;}
.eventbox img{width: 100%; height: auto;border-radius: 4px 4px 0 0px;}
.time{}
.eventbox h3{font-size: 20px; margin-top: 10px; margin-bottom:5px;}

.gallery {
  position: relative;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.gallery.pop {
  -webkit-filter: blur(10px);
          filter: blur(10px);
}
.gallery figure {
  -ms-flex-preferred-size: 33.333%;
      flex-basis: 33.333%;
  padding: 10px;
  overflow: hidden;
  border-radius: 10px;
  cursor: pointer;
}
.gallery figure img {
  width: 100%;
  border-radius: 4px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.gallery figure figcaption {
  display: none;
}

.popup {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.75);
  opacity: 0;
  -webkit-transition: opacity .5s ease-in-out .2s;
  transition: opacity .5s ease-in-out .2s;
}
.popup.pop {
  opacity: 1;
  -webkit-transition: opacity .2s ease-in-out 0s;
  transition: opacity .2s ease-in-out 0s;
}
.popup.pop figure {
  margin-top: 0;
  opacity: 1;
}
.popup figure {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  margin-top: 30px;
  opacity: 0;
  -webkit-animation: poppy 500ms linear both;
          animation: poppy 500ms linear both;
}
.popup figure img {
  position: relative;
  z-index: 2;
  border-radius: 4px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), 0 6px 30px rgba(0, 0, 0, 0.4);
  width: 100%;
}
.popup figure figcaption {
  position: absolute;
  bottom: 50px;
  background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.78));
  background: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.78));
  z-index: 2;
  width: 100%;
  border-radius: 0 0 4px 4px;
  padding: 100px 20px 20px 20px;
  color: #fff;
  font-size: 32px;
}

.popup .close2{
  position: absolute;
  z-index: 3;
  top: 10px;
  right: 10px;
  width: 25px;
  line-height: 25px;
  height: 25px;
  cursor: pointer;
  background:#344c86;
  color:#fff;
  text-align: center;
  border-radius: 100%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.4);
}
.popup .close2:hover{background:#6b0f10;
  color:#f0cd86;}
  .gallheight{height: 200px; overflow: hidden;}
.galleryfancy .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.galleryfancy:hover .content-overlay{opacity: 1;border-radius: 4px;}
.overlay-details {
  color: #fff;
  font-size: 24px;
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.galleryfancy:hover .overlay-details{top: 50%;left: 50%;opacity: 1;}
.fadeIn-bottom{top: 80%;}
.galleryfancy{display: block; margin-bottom: 10px; position: relative;
    padding: 5px;border: 1px solid #ddd; border-radius: 4px;}
.galleryfancy img{width: 100%; height: auto;border-radius: 4px;}
.fancy-lightbox{display:-ms-flexbox!important;display:flex!important;
  -ms-flex-align:center;align-items:center;-ms-flex-pack:center;
  justify-content:center;padding-right:0!important}
.fancy-lightbox-container{position:relative}
.fancy-lightbox-container>div.fancy-lightbox-item{position:absolute;top:0;left:0;bottom:0;right:0;
  width:100%}
.fancy-lightbox iframe{width:100%;height:100%}
.fancy-lightbox-nav-overlay{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;
  display:-ms-flexbox;display:flex}
.fancy-lightbox-nav-overlay a{-ms-flex:1;flex:1;display:-ms-flexbox;
  display:flex;-ms-flex-align:center;align-items:center;opacity:0;transition:opacity .5s;
  color:#fff;font-size:30px;z-index:1}
.fancy-lightbox-nav-overlay a>*{-ms-flex-positive:1;flex-grow:1}
.fancy-lightbox-nav-overlay a>:focus{outline:none}
.fancy-lightbox-nav-overlay a span{padding:0 30px}
.fancy-lightbox-nav-overlay a:last-child span{text-align:right}
.fancy-lightbox-nav-overlay a:hover{text-decoration:none}
.fancy-lightbox-nav-overlay a:focus{outline:none}
.fancy-lightbox-nav-overlay a.disabled{cursor:default;visibility:hidden}
.fancy-lightbox a:hover{opacity:1;text-decoration:none}
.fancy-lightbox .modal-dialog{display:none}
.ekko-lightbox .modal-footer{text-align:left}
.fancy-lightbox-loader{position:absolute;top:0;left:0;bottom:0;right:0;width:100%;
  display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;
  -ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center}
.fancy-lightbox-loader>div{width:40px;height:40px;position:relative;text-align:center}
.fancy-lightbox-loader>div>div{width:100%;height:100%;border-radius:50%;background-color:#fff;opacity:.6;
  position:absolute;top:0;left:0;animation:a 2s infinite ease-in-out}
.fancy-lightbox-loader>div>div:last-child{animation-delay:-1s}
.modal-dialog .fancy-lightbox-loader>div>div{background-color:#333}
.fancy-lightbox-item img{border-radius: 4px;}
.modal-title{display: none;}
.fancy-lightbox  .modal-header{padding: 0px;
    border-bottom:none;}
.fancy-lightbox  .close{background: #000;
    width: 24px;
    height: 24px;
    display: block;
    text-align: center;
    color: #fff;
    outline: 0;
    border-radius: 100%;
    font-size: 20px;
    position: absolute;
    right: -10px;
    opacity: 100;
    top: -10px;
    text-shadow: none;
    border: 2px solid #fff !important;
    box-shadow: 0px 0px 5px #000;}
.fancy-lightbox  .close:hover{background: #6b0f10; opacity: 100; color: #fff;display: block;}
@keyframes a{0%,to{transform:scale(0);-webkit-transform:scale(0)}50%{transform:scale(1);-webkit-transform:scale(1)}}

.cuadro_intro_hover{
      padding:0px;
    position: relative;
    overflow: hidden;
    height: 230px;border-radius:4px;
    margin-bottom: 30px;
  }
  .cuadro_intro_hover:hover .eventcaption{
    opacity: 1;
    transform: translateY(-180px);
    -webkit-transform:translateY(-180px);
    -moz-transform:translateY(-180px);
    -ms-transform:translateY(-180px);
    -o-transform:translateY(-180px);
  }
  .cuadro_intro_hover img{
    text-align: center;border-radius: 4px 4px 0 0px;
   width: 100%;
    height: 100%;
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
  }
  .cuadro_intro_hover .eventcaption{
    position: absolute;
    top:180px;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
    width: 100%;
  }
  .cuadro_intro_hover .blur{
    background:rgba(30, 160, 224, 0.86);
    height: 300px;
    z-index: 5;
    position: absolute;
    width: 100%;
  }
  .cuadro_intro_hover .caption-text{
    z-index: 10;
    color: #fff;
    position: absolute;
    height: 300px;
    text-align: center;
    top:-20px;
    width: 100%;
}
.event20{padding: 0px 10px;color: #fff;position: relative;z-index: 6;}
.newsinner{background: #344c86;padding: 10px;}
.newsmaindiv .col-md-4{ padding-right: 5px;padding-left: 5px;}
.newsmaindiv .row {margin-right: -20px;margin-left: -20px;}
.newspagebox2{
    background: #0a6fa0;
    min-height: 200px;
    border:1px solid #bfbebe;
    border-radius: 4px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 20px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.30);
    }
.newspagebox2 h2{color: #35373e; text-transform: uppercase; margin-top: 0;  font-size: 20px;}    
.newspagebox2 h3{
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
    padding: 4px 20px;
    font-size: 14px;
    }
.newspagebox2 h4{color: #35373e; font-size:16px; margin-top: 0}
.newspagebox2 p{color:#35373e;}
.newspagebox2 a{color:#344c86;}
.newspagebox2 .date2{color: #344c86; font-weight: 700;}
.newspagebox2 a:after{content: "\f178";
    display: inline-block;
    margin-left: 6px;
    font-family: FontAwesome;
    font-size: 12px;
    line-height: 1;
    display: inline-block;
    color: #344c86;}
.news_titles {
    background: #fff;
    margin: 20px 20px 0;
    padding: 15px 20px;
    position: relative;
    border-radius: 2px;
}
.newsmain {
    display: block;
    margin-left: -20px;
}
